@charset "utf-8";

/* 메인페이지 스타일만 정의 */
.main {}
/*
.visual {height:100vh; position:relative;}
.visual .visual-swiper {height:100%; background:rgba(0,0,0,.3);}
.visual .visual-swiper .swiper-wrapper {}
.visual .visual-swiper .swiper-slide {display:flex; width:100%; height:100%; align-items:center;}
.visual .swiper-button-next, 
.visual .swiper-button-prev {margin-top:-57px; width:61px; height:114px; background:center no-repeat; transition:var(--ani);}
.visual .swiper-button-prev {left:150px; background-image:url(../images/main/i-prev.png);}
.visual .swiper-button-next {right:150px; background-image:url(../images/main/i-next.png);}
.visual .swiper-pagination {display:flex; gap:15px; justify-content:center; bottom:85px;}
.visual .swiper-pagination span {margin:0 !important; width:15px; height:15px;background:#fff; opacity:.2;}
.visual .swiper-pagination span.swiper-pagination-bullet-active {opacity:1;}

.visual-info {}
.visual-tit {font-weight:700; padding:0 0 30px;}
.visual-tit p {font-size:24px; color:#fff;}
.visual-tit h2 {font-size:72px;}
.visual-tit h2 span {}
.visual-list {}
.visual-list ul {}
.visual-list ul li {padding-left:30px; color:#fff; font-size:18px; background:url(../images/main/i-check.png)0 9px no-repeat; line-height:1.9;}
.visual-btn {display:flex;padding:60px 0 0; gap:10px;}
.visual-btn a {padding:0 40px; line-height:60px; border-radius:100px; font-size:22px; font-weight:500;}
.visual-btn a.green {background:var(--green); color:#fff;}
.visual-btn a.yellow {background:var(--yellow); color:#000;}
*/

.visual {height:100vh; position:relative;}
.visual .visual-swiper {height:100%; background:rgba(0,0,0,.3);}
.visual .visual-swiper .swiper-wrapper {}
.visual .visual-swiper .swiper-slide {display:flex; width:100%; align-items:center;}
.swiper-slide {height:auto;}
.visual .swiper-button-next, 
.visual .swiper-button-prev {margin-top:-57px; width:61px; height:114px; background:center no-repeat; transition:var(--ani);}
.visual .swiper-button-prev {left:150px; background-image:url(../images/main/i-prev.png);}
.visual .swiper-button-next {right:150px; background-image:url(../images/main/i-next.png);}
.visual .swiper-pagination {display:flex; gap:15px; justify-content:center; bottom:85px;}
.visual .swiper-pagination span {margin:0 !important; width:15px; height:15px;background:#fff; opacity:.2;}
.visual .swiper-pagination span.swiper-pagination-bullet-active {opacity:1;}

.visual-inner {color:#fff;}
.visual-tit {}
.visual-tit p {}
.visual-tit h3 {padding:40px 0; font-size:48px; color:#fff; position:relative; line-height:1.2;}
.visual-tit h3:before,
.visual-tit h3:after {content:'“';font-size:120px; font-weight:700; font-family:var(--f_NEXON_V1); display:block; position:absolute; color:var(--yellow); line-height:1; height:0;}
.visual-tit h3:before {left:0; top:0; }
.visual-tit h3:after {right:0; bottom:0;  transform:rotate(180deg);}
.visual-info {}
.visual-info ul {}
.visual-info ul li {padding-left:30px; color:#fff; font-size:18px; background:url(../images/main/i-check.png)0 9px no-repeat; line-height:1.9;}
.visual-btn {display:flex;padding:60px 0 0; gap:10px;}
.visual-btn a {padding:16px 40px;border-radius:100px; font-size:22px; font-weight:500; line-height:1.3;}
.visual-btn a.green {background:var(--green); color:#fff;}
.visual-btn a.yellow {background:var(--yellow); color:#000;}

.visual .visual-video {width:100%; height:100%; position:absolute; left:0; top:0;z-index:-1;}
.visual .visual-video video {width:100%; height:100%; object-fit:cover;}

.quickMenu {background:var(--yellow); }
.quickMenu ul {display:flex; height:130px;border-right:1px solid rgba(255,255,255,.4);}
.quickMenu ul li {width:calc(100%/6); border-width:1px; border-style:solid; border-color:rgba(255,255,255,.4); height:100%; display:flex; align-items:center; justify-content:center; text-align:center; transition:var(--ani);}
.quickMenu ul li a {display:block;width:100%; color:#000; font-weight:500;}
.quickMenu ul li a span {display:block;}
.quickMenu ul li a span.img {}
.quickMenu ul li a span.txt {padding-top:10px; transform:var(--textRotate);}
.quickMenu ul li:hover {background:rgba(255,255,255,.8);}

.free {padding:150px 0 0; text-align:center; color:#000; overflow:hidden;}
.free-tit {font-family:var(--f_NEXON_V1); }
.free-tit p {font-size:36px;}
.free-tit h3 {font-size:48px; font-weight:700;}
.free-tit h3 span {border-bottom:2px solid; color:var(--green); display:inline-block;}
.free-txt {padding:30px 0 50px;}
.free-txt p {font-weight:300;}
.free-txt p+p {padding-top:5px;}
.free-img {position:relative;}
.free-img img {width:100%;}
.free-img video,
.free-img iframe {width:calc(100% - 80px); height:94%; object-fit:cover;position:absolute; left:40px; bottom:0;}

.select {padding:90px 0 120px; background:url(../images/main/select-bg.WEBP)center /cover no-repeat;}
.select-tit {font-size:48px; font-weight:300;color:#000; text-align:center; line-height:1.2;}
.select-tit b {}
.select-list {display:flex; flex-wrap:wrap; gap:30px; padding:30px 0 0;}
.select-list li {width:calc((100% - 90px)/4); padding:70px 0 0; position:relative; text-align:center; border-radius:20px; box-shadow:var(--shadow2);}
.select-list li span {position:absolute; left:0; top:0; width:100%;line-height:70px; font-size:18px; color:#fff; font-family:var(--f_NEXON_V1); font-weight:700;}
.select-list-info {padding:35px 0; background:#fff; height:100%;border-radius:20px;}
.select-list-info h4 {min-height:63px; font-size:24px; line-height:1.3;font-family:var(--f_NEXON_V1); font-weight:700;}
.select-list-info .img {height:220px;}
.select-list-info .img img {width:100%; height:100%; object-fit:scale-down;}
.select-list-info p {padding:0 20px;}

.select-list li:nth-child(1) {background:#9eead9;}
.select-list li:nth-child(2) {background:#80e2e8;}
.select-list li:nth-child(3) {background:#63c3f1;}
.select-list li:nth-child(4) {background:#60a0f6;}
.select-list li:nth-child(5) {background:#ffc61a;}
.select-list li:nth-child(6) {background:#f8ae58;}
.select-list li:nth-child(7) {background:#f88958;}
.select-list li:nth-child(8) {background:#fd8080;}
.select-list li:nth-child(9) {background:#da8df0;}
.select-list li:nth-child(10) {background:#b08df0;}
.select-list li:nth-child(11) {background:#8d99f0;}
.select-list li:nth-child(12) {background:#8db9f0;}

.select-list li:nth-child(1) h4 {color:#9eead9;}
.select-list li:nth-child(2) h4 {color:#80e2e8;}
.select-list li:nth-child(3) h4 {color:#63c3f1;}
.select-list li:nth-child(4) h4 {color:#60a0f6;}
.select-list li:nth-child(5) h4 {color:#ffc61a;}
.select-list li:nth-child(6) h4 {color:#f8ae58;}
.select-list li:nth-child(7) h4 {color:#f88958;}
.select-list li:nth-child(8) h4 {color:#fd8080;}
.select-list li:nth-child(9) h4 {color:#da8df0;}
.select-list li:nth-child(10) h4 {color:#b08df0;}
.select-list li:nth-child(11) h4 {color:#8d99f0;}
.select-list li:nth-child(12) h4 {color:#8db9f0;}


.instructor {padding:120px 0 220px; background:url(../images/main/instructor-bg.WEBP)center /cover no-repeat; text-align:center; }

.instructor-tit {color:#fff;}
.instructor-tit .top {padding:0 0 45px; font-size:24px; font-weight:700; font-family:var(--f_NEXON_V1);}
.instructor-tit .icon {width:80px; height:80px; display:inline-block; background:#fff; border-radius:50%; overflow:hidden;}
.instructor-tit .icon img {width:67px; height:100%; object-fit:scale-down; object-position:0 10px;}
.instructor-tit h3 {padding:40px 0 20px; font-size:36px;font-weight:300; font-family:var(--f_NEXON_V1); line-height:1.3; color:inherit;}
.instructor-tit h3 b {font-size:48px;}
.instructor-tit p {font-size:18px;}

.instructor-list {position:relative;}
.instructor-swiper {padding:70px 0 50px; width:1000px; margin:0 auto; overflow:hidden;}
.instructor-list a {padding:20px; background:#fff; border-radius:20px; display:block; height:100%;}
.instructor-list a .img {border-radius:10px; aspect-ratio:1/1; position:relative; overflow:hidden;}
.instructor-list a .img img {width:100%; height:100%; object-fit:cover;}
.instructor-list a .img:before {opacity:0; width:100%; height:100%; position:absolute; left:0;top:0;background:rgba(0,0,0,.5) url(../images/main/i-detail.png)center no-repeat; content:''; display:block; transition:var(--ani);}
.instructor-list a:hover .img:before {opacity:1;}
.instructor-list a p {padding-top:20px; line-height:1.4;}

.instructor a.plus {padding:0 95px 0 40px; line-height:59px; border:3px solid; font-size:18px; color:var(--yellow); background:url(../images/common/btnArrowYellow.png)calc(100% - 40px) 22px no-repeat; border-radius:100px; display:inline-block; font-weight:500; transform:var(--textRotate)}
.instructor a.plus:hover {background-color:var(--green);}
.instructor .swiper-button-prev,
.instructor .swiper-button-next {width:80px; height:80px;border:3px solid #fff; background:center no-repeat; border-radius:50%; transition:var(--ani); transform:translateY(-50%);}
.instructor .swiper-button-prev {left:-80px; background-image:url(../images/main/instructorPrev.png);}
.instructor .swiper-button-next {right:-80px; background-image:url(../images/main/instructorNext.png);}
.instructor .swiper-button-prev:hover,
.instructor .swiper-button-next:hover {background-color:var(--green);}



.review {position:relative; padding:150px 0 120px; text-align:center;}
.review img.mark {position:absolute; left:50%; top:-75px; transform:translateX(-50%);}
.review-tit {color:#000;}
.review-tit span {font-size:24px; font-family:var(--f_NEXON_V1); font-weight:700;}
.review-tit h3 {padding:40px 0 20px; font-size:60px; font-family:var(--f_NEXON_V1); font-weight:700; line-height:1.2;}
.review-tit h3 b {line-height:1;}
.review-tit h3 b.c_red {border-bottom:2px solid;}
.review-tit p {font-size:18px; color:#666;}
.review-list {padding:80px 0 40px;display:flex;}
.review-list li {padding:0 40px; width:calc(100%/3);}
.review-list li .img {width:80px; height:80px; border:1px solid var(--border2); border-radius:50%; background:#fafafa; display:inline-block;}
.review-list li .img img {width:100%; height:100%; object-fit:scale-down;}
.review-list li p {padding:20px 0 7px; font-size:18px; font-weight:500; transform:var(--textRotate); color:#000; line-height:1;}
.review-list li .star {line-height:1;}
.review-list li .txt {padding:20px 0 0; line-height:1.8;}
.review a.plus {padding:0 95px 0 40px; line-height:59px; border:3px solid; font-size:18px; color:#000; background:#fff url(../images/common/btnArrow.png)calc(100% - 40px) 22px no-repeat; border-radius:100px; display:inline-block; font-weight:500; transform:var(--textRotate)}
.review a.plus:hover {background-color:var(--yellow);}




.levelTest {height:700px; background:url(../images/main/levelTest-bg.jpg)center /cover no-repeat; overflow:hidden;}
.levelTest-wrap {padding:120px 0 0; height:100%; position:relative;}
.levelTest-txt {color:#fff;}
.levelTest-txt h3 {font-size:60px; font-weight:700; font-family:var(--f_NEXON_V1); color:inherit;}
.levelTest-txt h3 span {font-size:100px; display:block;}
.levelTest-txt p {font-size:20px; padding:40px 0 30px;}
.levelTest-txt a {padding:0 95px 0 40px; line-height:65px; font-size:18px; color:#000; background:#fff url(../images/common/btnArrow.png)calc(100% - 40px) 25px no-repeat; border-radius:100px; display:inline-block; font-weight:500; transform:var(--textRotate)}
.levelTest-txt a:hover {background-color:var(--yellow);}
.levelTest-img {position:absolute; right:-30px; top:50%; transform:translateY(-50%);}
.levelTest-img img {}









/* ************************ 태블릿 이하(~1024) ************************ */
@media screen and (max-width: 1024px) {
	
	.main {padding-top:60px;}
	
	.visual {height:auto;}
	.visual .visual-swiper {padding:140px 0;}
	.visual .visual-swiper .swiper-slide {}
	.visual .visual-swiper .swiper-wrapper {}
	.visual .swiper-pagination {bottom:50px;}
	
	.visual-inner {padding:0 20px;}
	.visual-tit h3 {font-size:42px; padding:30px 0;}
	.visual-tit h3:before,
	.visual-tit h3:after {font-size:110px;}
	.visual-tit h3:before {}
	.visual-tit h3:after {}
	.visual-info {}
	.visual-info ul {padding-top:20px;}
	.visual-info ul li {line-height:1.8; font-size:17px;}
	.visual-btn {padding:50px 0 0;}
	.visual-btn a {font-size:20px;}
	
	.visual .swiper-button-prev,
	.visual .swiper-button-next {display:none;}
	
	.visual .visual-video {}
	
	
	
	.free {padding:100px 20px 0;}
	.free-tit p {font-size:32px;}
	.free-tit h3 {font-size:42px; line-height:1.2;}
	.free-txt {padding:25px 0 40px;}
	.free-img {}
	.free-img img {}
	.free-img video, .free-img iframe {width:calc(100% - 6vw); left:3vw;}
	
	.select {padding:70px 20px 100px;}
	.select-tit {font-size:42px;}
	.select-list {gap:20px;}
	.select-list li {width:calc((100% - 20px)/2); padding:60px 0 0;}
	.select-list li span {line-height:60px; font-size:17px;}
	.select-list-info {padding:30px 20px;}
	.select-list-info .img {height:160px;}
	.select-list-info h4 {font-size:21px;min-height:auto;}
	.select-list-info p {padding:20px 0 0;}
	.instructor {padding:100px 20px 170px;}
	.instructor-tit h3 {padding:30px 0 20px; font-size:32px;}
	.instructor-tit h3 b {font-size:42px;}
	.instructor-tit .top {padding:0 0 30px; font-size:21px;}
	.instructor-swiper {padding:50px 0 40px; width:100%;}
	.instructor-list {padding:0 80px;}
	.instructor-list a p {padding:10px 0;}
	.instructor .swiper-button-prev,
	.instructor .swiper-button-next {width:60px; height:60px;border-width:1px;}
	.instructor .swiper-button-prev {left:0;}
	.instructor .swiper-button-next {right:0;}
	.instructor a.plus {padding:0 90px 0 30px; font-size:17px;}
	
	.review {padding:120px 20px 100px;}
	.review img.mark {width:120px;}
	.review-tit span {font-size:21px;}
	.review-tit h3 {padding:30px 0 20px; font-size:52px;}
	.review-tit p {}
	.review-list {padding:60px 0 30px; }
	.review-list li {padding:0 20px;}
	.review a.plus {padding:0 90px 0 30px; font-size:17px;}
	
	.levelTest {height:auto;}
	.levelTest-wrap {padding:100px 20px 50px ;}
	.levelTest-txt {text-align:center;}
	.levelTest-txt h3 {font-size:52px;}
	.levelTest-txt h3 span {font-size:80px;}
	.levelTest-txt p {font-size:18px; padding:30px 0 20px;}
	.levelTest-txt a {padding:0 90px 0 30px; font-size:17px;}
	.levelTest-img {margin-top:40px; position:static; text-align:center; transform:none;}
	.levelTest-img img {max-width:100%;}
	
	
	
}



/* ************************ 모바일 이하(~767) ************************ */
@media screen and (max-width: 767px) {
	
	
	
	/* ******************** 공용 ******************** */
	
	.visual {}
	
	.visual .visual-swiper {padding:60px 0 80px;}
	.visual .visual-swiper .swiper-slide {}
	.visual .visual-swiper .swiper-wrapper {}
	.visual .swiper-pagination {bottom:30px; gap:10px;}
	.visual .swiper-pagination span {width:12px; height:12px;}
	
	.visual-inner {padding:0 20px;}
	.visual-tit h3 {font-size:27px; padding:25px 0;}
	.visual-tit h3:before,
	.visual-tit h3:after {font-size:80px;}
	.visual-tit h3:before {}
	.visual-tit h3:after {}
	.visual-info {}
	.visual-info ul {padding-top:;}
	.visual-info ul li {line-height:1.6; font-size:16px;}
	.visual-btn {padding:30px 0 0;}
	.visual-btn a {font-size:18px; padding:10px 20px;}
	
	
	.visual .visual-video {}
	
	
	.quickMenu ul {flex-wrap:wrap; height:auto;}
	.quickMenu ul li {width:50%; border-width:0;}
	.quickMenu ul li a {padding:14px;}
	.quickMenu ul li:nth-child(even) {border-left-width:1px;}
	.quickMenu ul li:nth-child(2)~li {border-top-width:1px;}
	
	.free {padding:50px 20px 0;}
	.free-tit p {font-size:24px;}
	.free-tit h3 {font-size:27px; line-height:1.4;}
	.free-tit h3 span {line-height:1;}
	.free-txt {padding:15px 0 25px;}
	
	.select {padding:50px 20px 70px;}
	.select-tit {font-size:27px;}
	.select-list {}
	.select-list li {width:100%; padding:50px 0 0;}
	.select-list li span {line-height:50px; font-size:16px;}
	.select-list-info {padding:20px 10px;}
	.select-list-info h4 {font-size:19px;}
	.select-list-info .img {height:140px;}
	.select-list-info p {}
	
	.instructor {padding:70px 20px 120px;}
	.instructor-tit .top {font-size:19px; padding:0 0 20px;}
	.instructor-tit h3 {font-size:24px; padding:20px 0 10px;}
	.instructor-tit h3 b {font-size:27px;}
	.instructor-swiper {padding:40px 0 30px;}
	.instructor .swiper-button-prev, 
	.instructor .swiper-button-next {width:50px; height:50px; background-size:12px; }
	.instructor .swiper-button-prev {}
	.instructor .swiper-button-next {}
	.instructor a.plus {padding:0 70px 0 20px; line-height:50px; font-size:16px; border:2px solid; background-position:calc(100% - 20px) 18px; background-size:35px;}
	
	.review {padding:80px 20px 60px;}
	.review img.mark {width:100px;}
	.review-tit span {font-size:19px;}
	.review-tit h3 {padding:10px 0; font-size:30px;}
	.review-tit p {font-size:16px;}
	.review-list {padding:40px 0 20px; flex-wrap:wrap;}
	.review-list li {width:100%;}
	.review-list li+li {padding-top:20px; margin-top:20px; border-top:1px solid var(--border1);}
	.review a.plus {padding:0 70px 0 20px; line-height:50px; font-size:16px; border:2px solid; background-position:calc(100% - 20px) 18px; background-size:35px;}
	
	
	
	.levelTest-wrap {padding:70px 20px 30px;}
	.levelTest-txt h3 {font-size:30px;}
	.levelTest-txt h3 span {font-size:40px;}
	.levelTest-txt p {font-size:17px; padding:20px 0 10px;}
	.levelTest-txt a {padding:0 70px 0 20px; line-height:50px; font-size:16px; border:2px solid; background-position:calc(100% - 20px) 18px; background-size:35px;}
	
	
	
	
}









